2022 Spring以前のiAPでIM-RPAモジュールの 8.0.7を選択するとJugglingエラーが発生します

 
【発生条件】 
2022 Spring以前のiAP(8.0.16〜8.0.31)にてJugglingでモジュール選択をする際、
IM-RPAモジュールの 8.0.7を選択すると、Jugglingプロジェクトを作成時にエラーが発生します。

 【原因】
 製品の不具合です。

 【回避方法】
2022 Spring以前のiAP(8.0.16〜8.0.31)では、IM-RPAモジュールの 8.0.6以前のものを選択してください。

 【対応方法】
2022 Spring以前のiAP(8.0.16〜8.0.31)では、Jugglingでモジュール選択時にIM-RPAモジュールの 8.0.7以降を選択できないようにします。
近日中にモジュールをアップデートする予定です。

 -- 対象 -------------------------------------------------------------------------
 iAP/Accel Platform/8.0.16(2017 Spring)〜8.0.31(2022 Spring)
 --------------------------------------------------------------------------------

【追記】
本件については、すでにリポジトリ情報を更新済みのため、2023年12月26日以降のJugglingでは発生しません。
本件が発生した場合、ご利用環境のモジュールアップデートを実施してください。
https://document.intra-mart.jp/library/iap/public/setup/iap_setup_guide/texts/create_war/update_module/index.html

FAQID:1296
この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
Powered by Zendesk